[Desktop Entry]
Encoding=UTF-8
Type=Service
Name=Text File Info
Name[af]=Teks Lêer Inligting
Name[bs]=Info o tekst datoteci
Name[ca]=Info. del fitxer de text
Name[cs]=Info o textovém souboru
Name[da]=Information om tekstfil
Name[de]=Informationen zur Textdatei
Name[el]=Πληροφορίες αρχείου κειμένου
Name[eo]=Tekstdosiera informo
Name[es]=Información del archivo de texto
Name[et]=Tekstifaili info
Name[fi]=Tekstitiedoston tiedot
Name[fo]=Tekstfíluupplýsingar
Name[fr]=Informations sur le fichier texte
Name[he]=מידע קובץ טקסט
Name[hr]=Informacije o tekst datoteci
Name[hu]=Információ szöveges fájlokról
Name[is]=Upplýsingar um textaskrá
Name[it]=Informazioni File di testo
Name[ja]=テキストファイル情報
Name[lt]=Teksto bylos informacija
Name[nb]=Tekstfilinformasjon
Name[nl]=Tekstbestand-info
Name[nn]=Informasjon om tekstfil
Name[pl]=Informacja o plikach tekstowych
Name[pt]=Informações de Ficheiros de Texto
Name[pt_BR]=Arquivo-texto
Name[ru]=Информация о текстовом файле
Name[sk]=Informácie o textovom súbore
Name[sv]=Information om textfil
Name[th]=ข้อมูลแฟ้มข้อความ
Name[tr]=Metin Dosyası Bilgisi
Name[uk]=Інформація про текстовий файл
Name[xh]=Ulwazi Lombhalo Wefayile
Name[zh_CN]=文本文件信息
Name[zu]=Ulwazi lwefayela Lombhalo
ServiceTypes=KFilePlugin
X-KDE-Library=kfile_txt
MimeType=text/plain;text/english
PreferredGroups=General
PreferredItems=Lines,Words,Characters,Format
